<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>React demonstration</title>
    <link rel="stylesheet" type="text/css" href="style.css" />
    <script src="react.production.min.js"></script>
    <script src="react-dom.production.min.js"></script>

    <!-- Don't use this in production: -->
    <script src="babel.min.js"></script>
  </head>
  <body>
    <div id="root"></div>
    <script type="text/babel" src="script.jsx"></script>
  </body>
</html>
